Loading ...

 
lxm3200X
 
This driver is obsolete. Recommended replacement driver: lxm3200
This driver is free software.
Type: Ghostscript built-in
 

Generic Instructions: CUPS, PPR, LPD/LPRng/GNUlpr, PDQ, no spooler, PPD aware applications/clients,

Important for Windows clients: The CUPS PostScript driver for Windows has a bug which makes it choking on PPD files which contain GUI texts longer than 39 characters. Therefore it is recommended to use Adobe's PostScript driver. If you still want to use the CUPS driver, please mark "GUI texts limited to 39 characters" to get an appropriate PPD file.

Select printer:
the PPD file

 

Comments

Please use the new version 0.4.1 of this driver, version 0.3 is obsolete. This driver entry is only for old Ghostscript binaries which still contain the "lxm3200c"/"lxm3200m"/"lxm3200p" output devices and not the single "lxm3200" device.

This driver supports the Lexmark 3200 ink jet "GDI" printers. It prints in monochrome, 4 ink colour and 6 ink colour (photo quality) mode. To do this, the Ghostscript output devices "lxm3200m", "lxm3200c", and "lxm3200p" are used. The user chooses by an option which output device is really used.


 

Printer list


News & announcements RSS

Latest Comments